Highlighted
Enthusiast
Enthusiast

VMware View 5.3.2 VS Thin Client

I have an environment with the following specification.

VMware View 5.3.2

VMware vCenter Server 5.5 U1

    In my thin client have the following version of the VMware View client, will work with VMware View 5.3.2 ?

IMG_20141009_145108930.jpg

0 Kudos
1 Reply
Highlighted
User Moderator
User Moderator

The firmware is quite old, I think you probably have to update it. The latest one is 4.5 and is available from Teradicis support website.

// Linjo

Best regards, Linjo Please follow me on twitter: @viewgeek If you find this information useful, please award points for "correct" or "helpful".
0 Kudos